#include <stdio.h>
#include <stdlib.h>

/* #define  SABIT  1 */

int main()
{
   #ifndef  SABIT
      #error "On derleme hatasi olustu : SABIT tanimlanmamis"
   #endif

   system("PAUSE");
   return 0;
}
